body{
	margin:0px;
	padding:0px;
	font-size:12px;
	font:Arial, Helvetica, sans-serif;
	color:#666;
	background:url(images/right.jpg) repeat-y right top
}
A.Sort:link {
	COLOR: #333;
	TEXT-DECORATION: none
}
A.Sort:visited {
	COLOR: #333;
	TEXT-DECORATION: none
}
A.Sort:hover {
	COLOR: #F90;
	TEXT-DECORATION: none
}
A.Sort:active {
	COLOR: #333;
	TEXT-DECORATION: none
}

A.index:link {
	COLOR: #000; TEXT-DECORATION: none
}
A.index:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A.index:hover {
	COLOR: #f00; TEXT-DECORATION: none
}
A.index:active {
	COLOR: #000; TEXT-DECORATION: none
}

A.left_link:link {
	COLOR: #F4DDB3; TEXT-DECORATION: none
}
A.left_link:visited {
	COLOR: #F4DDB3; TEXT-DECORATION: none
}
A.left_link:hover {
	COLOR: #f00; TEXT-DECORATION: none
}
A.left_link:active {
	COLOR: #F4DDB3; TEXT-DECORATION: none
}

A.flash_show:link {
	COLOR: #733528; TEXT-DECORATION: none
}
A.flash_show:visited {
	COLOR: #733528; TEXT-DECORATION: none
}
A.flash_show:hover {
	COLOR: #000; TEXT-DECORATION: none
}
A.flash_show:active {
	COLOR: #733528; TEXT-DECORATION: none
}
A{
TEXT-DECORATION: none
}
a:hover{text-decrotion:none;color:#F4DDB3;}
#top{width:1002px;height:112px;clear:both;}
#logo{width:210px;float:left;clear:right;padding:10px 5px 0px 8px;}
#banner{width:690px;float:left;clear:right;height:112px;background:#000;}
#banner li{list-style-type:none;float:left;}
#img{background:url(images/banner.jpg);width:270px;height:112px;}
#left{width:223px;height:1000px;background-color:#1C150B;float:left;clear:right;}
#main{width:690px;height:1000px;float:left;}
#pp_main{width:690px;background-color:#fff;float:left;}
#left_link{background-color:#59453E;width:223px;border-top:1px solid #CBB794;padding-top:2px;}
#left_link ul{height:18px;border-bottom:1px solid #CBB794;margin:0px;padding-top:7px;padding-left:60px;}
#left_link ul li{list-style-type:none;float:left;width:50px;text-align:right;padding-right:17px;}
#contact{float:left;clear:right;padding-top:10px;}
#contact li{list-style-type:none;font-size:14px;height:20px;text-align:left;padding-left:15px;color:#FFFBF0;}
#title{width:680px;text-align:right;padding-top:10px;padding-right:10px;float:left;clear:right;background:url(images/jd.gif) no-repeat;background-color:#fff;height:17px;border-bottom:1px solid #000;}
#title_link{width:680px;padding-top:10px;padding-right:10px;float:left;background-color:#fff;height:17px;border-bottom:1px solid #e9e9e9;}
#td_js{width:690px;padding-top:40px;}
#td_js li{color:#000;list-style-type:none;line-height:20px;}
#flash_show{padding-top:18px;width:690px;height:240px;float:right;text-align:left;}
#flash{float:left;width:468px;height:240px;padding-left:20px;}
#flash_show_right{width:202px;float:left;}
#flash_show_right ul{width:202px;margin:0px;padding:0px;}
#flash_show_right ul li{text-align:right;list-style-type:none;padding-right:25px;}
#bescause{width:670px;height:101px;border-top:1px solid #808080;border-bottom:1px solid #808080;float:right;margin-top:15px;padding-top:10px;margin-bottom:10px;padding-bottom:10px;}
#bescause_left{width:155px;float:left;height:101px;}
#bescause_news{float:left;width:165px;padding-left:23px;}
#bescause_img{float:right;height:101px;}
#bescause_img li{float:left;list-style-type:none;}
#news_title{width:670px;border-bottom:1px solid #808080;float:right;font-weight:bold;padding-top:5px;padding-bottom:3px;}
.news {color: #FF0000;font-size:14px;}
#newss{width:670px;padding:15px 0px;border-bottom:1px solid #808080;margin-bottom:10px;float:right;}
#newss_left{background:url(images/9.gif) no-repeat;width:150px;height:74px;float:left;}
#newss_right{float:right;width:480px;}
#newss_right li{list-style-type:none;text-align:left;padding-bottom:8px;}

#td_bottom{width:670px;text-align:center;color:#000;border-top:1px solid #ccc;padding:10px 0px 10px;float:right;}

#right{width:60px;height:703px;background:url(images/right.jpg);float:right;}
.STYLE1 {color: #000000}
#bottom{text-align:center;color:#000;font:Arial, Helvetica, sans-serif;font-size:12px;}



body{margin:0px;}
#ppal{width:690px;float:left;background-color:#fff;height:24px;border-bottom:1px solid #BFBFBF;text-align:right;}
#right{width:89px;height:703px;background:url(images/right.jpg);float:right;}
.font{color:#3E2F28;font-weight:bolder;}
#pp_bottom{width:690px;text-align:center;color:#000;float:right;background-color:#e2e2e2;padding-top:10px;padding-bottom:10px;margin-top:35px;}
#pp_left{width:250px;height:751px;background-color:#1C150B;float:left;clear:right;}
#pp_left_link{background-color:#59453E;height:260px;width:250px;border-top:1px solid #CBB794;padding-top:2px;}
#pp_left_link ul{height:18px;border-bottom:1px solid #CBB794;margin:0px;padding-top:7px;padding-left:60px;}
#pp_left_link ul li{list-style-type:none;float:left;width:50px;text-align:right;padding-right:17px;}
#left_all{float:left;width:250px;}
#pp_logo{width:250px;padding:0px;background:#fff;text-align:center;padding:10px 0px 10px 0px;border-right:1px solid #000;}
